# NAME: Abema
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Abema/Abema.list
# UPDATED: 2026-04-26 02:06:40 UTC
# DOMAIN: 5
# DOMAIN-SUFFIX: 15
# TOTAL: 20
payload:
  - DOMAIN,abematv.akamaized.net
  - DOMAIN,ds-linear-abematv.akamaized.net
  - DOMAIN,ds-vod-abematv.akamaized.net
  - DOMAIN,linear-abematv.akamaized.net
  - DOMAIN,vod-abematv.akamaized.net
  - DOMAIN-SUFFIX,abema-tv.com
  - DOMAIN-SUFFIX,abema.io
  - DOMAIN-SUFFIX,abema.tv
  - DOMAIN-SUFFIX,adx.promo
  - DOMAIN-SUFFIX,ameba.jp
  - DOMAIN-SUFFIX,amebame.com
  - DOMAIN-SUFFIX,amebaownd.com
  - DOMAIN-SUFFIX,amebaowndme.com
  - DOMAIN-SUFFIX,ameblo.jp
  - DOMAIN-SUFFIX,bucketeer.jp
  - DOMAIN-SUFFIX,dokusho-ojikan.jp
  - DOMAIN-SUFFIX,hayabusa.dev
  - DOMAIN-SUFFIX,hayabusa.io
  - DOMAIN-SUFFIX,hayabusa.media
  - DOMAIN-SUFFIX,winticket.jp
